[ADO]
ConnectionString 		= "File Name=..\Oracle.udl"
Database_Name 			= "ORACLE"

[SYSTEM]
Loglevel            = "1"
User                = 'PZHO'

[BULKVERHUIZING]
LocalPath           =./BULKVERHUIZING
ExportFilePrefix    = 'FAC_BULKVERHUIZING'
ExportFilePostfix   = '.csv'
BackupFileTimeStamp = '-yymmdd_hhmm'
LogFilePostfix      = '.log'


[CODA]
LocalPath           =./CODA
ExportFilePrefix    = 'CODA'
ExportFilePostfix   = '.csv'
BackupFileTimeStamp = '-yymmdd_hhmm'
LogFilePostfix      = '.log'
Manual              = '1'


[VERGADER]
LocalPath           =.
ExportFilePrefix    = 'vergaderschema'
ExportFilePostfix   = '.csv'
BackupFileTimeStamp = '-'
LogFilePostfix      = '.log'
Manual              = '0'
